{
  "cli": {
    "version": ">= 0.53.1"
  },
  "build": {
    "development": {
      "developmentClient": true,
      "distribution": "internal",
      "channel": "development"
    },
    "preview": {
      "distribution": "internal",
      "channel": "preview"
    },
    "mapsbuild": {
      "releaseChannel": "mapsbuild"
    },
    "production": {
      "releaseChannel": "aliexpress"
    },
    "beta4.5": {
      "releaseChannel": "base"
    },
    "production4.5": {
      "releaseChannel": "buyma"
    },
    "beta4.6": {
      "channel": "catch"
    },
    "production4.6": {
      "channel": "costoco"
    },
    "beta5.0": {
      "channel": "dshopping"
    },
    "production5.0": {
      "channel": "dmm"
    }
  },
  "submit": {
    "production": {}
  }
}
